Support » Plugin: Duo Two-Factor Authentication » v2.0 gives 500 internal error

Viewing 8 replies - 1 through 8 (of 8 total)
  • yes, same issue with Hostgator. I’m waiting for admin’s response

    Same issue, getting 500 errors with 2.0, had to revert to previous version since 2.0 update breaks entire website.

    I found the same issue too with 2.0 and I had to revert to previous version. Hope you will fix this problem soon.

    +1

    Hosted on Media Temple’s Grid service…

    Same here, only affects authenticated users, on WPEngine.

    Reverting to the previous version solved it.

    Plugin Author Duo Security

    (@duosecurity)

    Hey guys, we’re working on fixing this!

    To help us help you, email support@duosecurity.com with information about your hosting provider and any errors you’re seeing.

    Thanks!

    Same issue, will await.

    Plugin Author Duo Security

    (@duosecurity)

    This issue was caused by an incompatibility with Duo WordPress 1.x cookies in Duo WordPress 2.x.

    Duo WordPress 2.1 resolves this issue. However, simply clearing cookies in the browser has also fixed this issue in 100% of the cases we have come across.

    We’re marking this as resolved. If you are still experiencing this or similar issues, please direct any questions, comments, or requests to support@duosecurity.com for further assistance.

    Thanks!

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘v2.0 gives 500 internal error’ is closed to new replies.